help updating ajax quick edit

Current Version: 1.0.11
Released: 02/12/2010
jina
Newbie
Newbie
Beiträge: 3
Registriert: Fr 16. Apr 2010, 18:59

help updating ajax quick edit

Beitrag von jina »

hello

I'm using ajax quick edit v1.0.9 and would like to upgrade to the latest version, but i'm still using phpbb v3.0.5.
will it work on my forum?

one more thing please, on v1.0.9 bbcode are not working on prosilver.

thank you

Benutzeravatar
Marc
Administrator
Administrator
Beiträge: 619
Registriert: Di 2. Sep 2008, 23:48
phpbb.com: Marc
Wohnort: Munich

Re: help updating ajax quick edit

Beitrag von Marc »

AJAX Quick Edit 1.0.11 should also work on phpBB 3.0.5.

What other MODs do you have installed?
Bild

jina
Newbie
Newbie
Beiträge: 3
Registriert: Fr 16. Apr 2010, 18:59

Re: help updating ajax quick edit

Beitrag von jina »

quick reply and thanks for post

Benutzeravatar
Marc
Administrator
Administrator
Beiträge: 619
Registriert: Di 2. Sep 2008, 23:48
phpbb.com: Marc
Wohnort: Munich

Re: help updating ajax quick edit

Beitrag von Marc »

That was a compatibility issue between AJAX Quick Edit and Quick Reply MODs. In AJAX Quick Edit, this issue has been fixed.
Bild

jina
Newbie
Newbie
Beiträge: 3
Registriert: Fr 16. Apr 2010, 18:59

Re: help updating ajax quick edit

Beitrag von jina »

Marc hat geschrieben:That was a compatibility issue between AJAX Quick Edit and Quick Reply MODs. In AJAX Quick Edit, this issue has been fixed.
hello

i understand that in In AJAX Quick Edit v1.0.11, this issue has been fixed?
thanks for the help marc

Benutzeravatar
Marc
Administrator
Administrator
Beiträge: 619
Registriert: Di 2. Sep 2008, 23:48
phpbb.com: Marc
Wohnort: Munich

Re: help updating ajax quick edit

Beitrag von Marc »

Exactly.
Bild